/*     989365 : 타이틀 텍스트      */

.title__989365__ {font-size:0}
.title__989365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__989365__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__989365__.style_top p {padding-top:10px}
.title__989365__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__989365__.style_right p {padding-right:14px}
.title__989365__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__989365__.style_bottom p {padding-bottom:12px}
.title__989365__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__989365__.style_left p {padding-left:14px}
.title__989365__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__989365__.style_circle1 p {padding-left:18px}
.title__989365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__989365__.style_circle2 p {padding-left:18px}
.title__989365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__989365__ p {font-size:24px}
	.title__989365__.style_top p:before {width:24px}
	.title__989365__.style_right p:before {height:24px}
	.title__989365__.style_bottom p:before {width:24px}
	.title__989365__.style_left p:before {height:24px}
}

/*     1680155 : 번호형 리스트      */
.text_list__1680155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680155__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680155__ ul li:first-child {margin-top:0}
.text_list__1680155__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__1680155__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__1680155__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1680155__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1680155__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1680155__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680155__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1680155__.s_size_300 i {border-width:2px}
.text_list__1680155__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1680155__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1680155__ ul li {font-size:20px}
}

/*     1652685 : 타이틀 텍스트      */
.title__1652685__ {font-size:0}
.title__1652685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1652685__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1652685__.style_top p {padding-top:10px}
.title__1652685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1652685__.style_right p {padding-right:14px}
.title__1652685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1652685__.style_bottom p {padding-bottom:12px}
.title__1652685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1652685__.style_left p {padding-left:14px}
.title__1652685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1652685__.style_circle1 p {padding-left:18px}
.title__1652685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1652685__.style_circle2 p {padding-left:18px}
.title__1652685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1652685__ p {font-size:24px}
	.title__1652685__.style_top p:before {width:24px}
	.title__1652685__.style_right p:before {height:24px}
	.title__1652685__.style_bottom p:before {width:24px}
	.title__1652685__.style_left p:before {height:24px}
}

/*     1652705 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652705__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652705__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1652705__ ul li:first-child {margin-top:0}
.text_list__1652705__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652705__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652705__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1652705__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652705__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652705__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652705__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652705__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652705__ ul li {font-size:20px}
}

/*     1680115 : 타이틀 텍스트      */
.title__1680115__ {font-size:0}
.title__1680115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680115__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680115__.style_top p {padding-top:10px}
.title__1680115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680115__.style_right p {padding-right:14px}
.title__1680115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680115__.style_bottom p {padding-bottom:12px}
.title__1680115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680115__.style_left p {padding-left:14px}
.title__1680115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680115__.style_circle1 p {padding-left:18px}
.title__1680115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680115__.style_circle2 p {padding-left:18px}
.title__1680115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680115__ p {font-size:24px}
	.title__1680115__.style_top p:before {width:24px}
	.title__1680115__.style_right p:before {height:24px}
	.title__1680115__.style_bottom p:before {width:24px}
	.title__1680115__.style_left p:before {height:24px}
}

/*     1680125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1680125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680125__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680125__ ul li:first-child {margin-top:0}
.text_list__1680125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1680125__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1680125__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1680125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1680125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1680125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1680125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1680125__ ul li {font-size:20px}
}

/*     1680135 : 타이틀 텍스트      */
.title__1680135__ {font-size:0}
.title__1680135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680135__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680135__.style_top p {padding-top:10px}
.title__1680135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680135__.style_right p {padding-right:14px}
.title__1680135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680135__.style_bottom p {padding-bottom:12px}
.title__1680135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680135__.style_left p {padding-left:14px}
.title__1680135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680135__.style_circle1 p {padding-left:18px}
.title__1680135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680135__.style_circle2 p {padding-left:18px}
.title__1680135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680135__ p {font-size:24px}
	.title__1680135__.style_top p:before {width:24px}
	.title__1680135__.style_right p:before {height:24px}
	.title__1680135__.style_bottom p:before {width:24px}
	.title__1680135__.style_left p:before {height:24px}
}

/*     1680145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1680145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680145__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680145__ ul li:first-child {margin-top:0}
.text_list__1680145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1680145__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1680145__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1680145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1680145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1680145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1680145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1680145__ ul li {font-size:20px}
}

/*     1680165 : 타이틀 텍스트      */
.title__1680165__ {font-size:0}
.title__1680165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1680165__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1680165__.style_top p {padding-top:10px}
.title__1680165__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1680165__.style_right p {padding-right:14px}
.title__1680165__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1680165__.style_bottom p {padding-bottom:12px}
.title__1680165__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1680165__.style_left p {padding-left:14px}
.title__1680165__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1680165__.style_circle1 p {padding-left:18px}
.title__1680165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1680165__.style_circle2 p {padding-left:18px}
.title__1680165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1680165__ p {font-size:24px}
	.title__1680165__.style_top p:before {width:24px}
	.title__1680165__.style_right p:before {height:24px}
	.title__1680165__.style_bottom p:before {width:24px}
	.title__1680165__.style_left p:before {height:24px}
}

/*     1680175 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1680175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1680175__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1680175__ ul li:first-child {margin-top:0}
.text_list__1680175__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1680175__ span:before {content:'\e612';font-family:"icomoon_text_list"}
.text_list__1680175__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1680175__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1680175__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1680175__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1680175__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1680175__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1680175__ ul li {font-size:20px}
}

